Bug 1593000 - [Rebase]: update to nfs-ganesha 2.7
Summary: [Rebase]: update to nfs-ganesha 2.7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Distribution
Version: 3.2
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: 3.2
Assignee: tserlin
QA Contact: Sidhant Agrawal
Bara Ancincova
URL:
Whiteboard:
Depends On:
Blocks: 1566082 1629656
TreeView+ depends on / blocked
 
Reported: 2018-06-19 20:16 UTC by tserlin
Modified: 2019-01-03 19:01 UTC (History)
7 users (show)

Fixed In Version: RHEL: nfs-ganesha-2.7.1-1.el7cp Ubuntu: nfs-ganesha_2.7.1-5redhat1xenial
Doc Type: Enhancement
Doc Text:
.`nfs-ganesha` rebased to 2.7 The `nfs-ganesha` package has been upgraded to upstream version 2.7, which provides a number of bug fixes and enhancements over the previous version.
Clone Of:
Environment:
Last Closed: 2019-01-03 19:01:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0020 0 None None None 2019-01-03 19:01:45 UTC

Comment 4 Daniel Gryniewicz 2018-06-20 12:33:26 UTC
The admin_thread one is too new to be in 2.6.2, it was merged later that week. It will presumably be in the next 2.6 merge.  As for the others, I'm not sure why they weren't taken. We took another RADOS_KV change from that same merge window.   The last 3 aren't actually functional changes, just code re-org and debug messages, so they aren't very important (except for making other backports easier).  But the "fix append" one is an actual bug fix and should probably be taken.

Comment 14 errata-xmlrpc 2019-01-03 19:01:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0020


Note You need to log in before you can comment on or make changes to this bug.